<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class DmrFollowup extends Model
{
    protected $table='dmr_follow_up';
    public function daily_meeting_report(){
        return $this->belongsTo(DailyMeetingReport::class,'dmr_id');
    }
    public function taken_by_user(){
        return $this->belongsTo(User::class,'taken_by_user_id');
    }
}
